Loading...
Searching...
No Matches
Halide::Runtime::Internal::RegionAllocator::MemoryAllocators Struct Reference

`#include <region_allocator.h>`

## Public Attributes

SystemMemoryAllocatorFns | system
MemoryRegionAllocatorFns | region

## Detailed Description

Definition at line 35 of file region_allocator.h.

## Member Data Documentation

## system

SystemMemoryAllocatorFns Halide::Runtime::Internal::RegionAllocator::MemoryAllocators::system

Definition at line 36 of file region_allocator.h.

## region

MemoryRegionAllocatorFns Halide::Runtime::Internal::RegionAllocator::MemoryAllocators::region

Definition at line 37 of file region_allocator.h.

The documentation for this struct was generated from the following file:

- src/runtime/internal/region_allocator.h